### Name: pedbarrayv10MAPCOUNTS
### Title: Number of mapped keys for the maps in package pedbarrayv10.db
### Aliases: pedbarrayv10MAPCOUNTS
### Keywords: datasets

### ** Examples

  pedbarrayv10MAPCOUNTS
  mapnames <- names(pedbarrayv10MAPCOUNTS)
  pedbarrayv10MAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package pedbarrayv10.db
  checkMAPCOUNTS("pedbarrayv10.db")



